<!--
body{font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-size: 2.5vmin;text-align:center; background:#ffffff; color:#000000; margin:0 auto;padding:0px;}
h1r{font-size: 4vmin;}
h2r{font-size: 2.8vmin;}
h3r{font-size: 2.2vmin;}
.logo{font-size: 5vmin;font-weight:bold;background:#ddefd8;color:#000000;}
a.logo:link {color:#000000;}
a.logo:visited {color:#000000;}
a.logo:hover {color:#000000;}


a:link{font-family:Arial, Helvetica, sans-serif;color:#889977;text-decoration:none;}
a:visited{font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#889977;}
a:hover{font-family:Arial, Helvetica, sans-serif; color:#55aa33;}

#foot{color:#ffffff;background:#305717;font-weight:normal;padding:16pt;height:100%;}
#foot * >a:link {color:#cccccc;}
#foot * >a:visited {color:#cccccc;}
#foot * >a:hover {color:#dddddd;}

.pagecontent * >img {display: block;max-width: 100%;height: auto;padding:3pt;}

.button{background:#000000;color:#ffffff;}
.gorneMenu{background:#88be34;padding:7px;height:24px;font-weight:normal;color:#dddddd;border-bottom:#003300 1px solid}
.m{font-family:Arial, Helvetica, sans-serif;font-weight:bold;padding-bottom:15px;padding-right:35px;font-size:12pt;}
a.m:link {color:#010066;}
a.m:visited {color:#010066;}
a.m:hover {color:#81bb40;}

.m2{font-family:Arial, Helvetica, sans-serif;font-weight:normal;padding-bottom:15px;padding-left:18px;padding-right:18px;font-size:16pt;color:#cccccc;}
a.m2:link {color:#cccccc;}
a.m2:visited {color:#cccccc;}
a.m2:hover {color:#ffffff;}
.menuactive{font-family:Arial, Helvetica, sans-serif;font-weight:normal;padding-left:18px;padding-right:18px;font-size:16pt;background:#000;color:#ffffff;}

#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:6px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}
#fbplikebox{display: block;padding: 0;z-index: 99999;position: fixed;}
.fbplbadge {background-color:#3B5998;display: block;height: 150px;top: 50%;margin-top: -75px;position: absolute;left: -47px;width: 47px;background-image:url("/data/fb.png");background-repeat: no-repeat;overflow: hidden;-webkit-border-top-left-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-bottomleft: 8px;border-top-left-radius: 8px;border-bottom-left-radius: 8px;}

.mmini{padding:5px;padding-right:5px;font-size:9pt;font-weight:normal;}
a.mmini:link {color:#ffff99;}
a.mmini:visited {color:#ffff99;}
a.mmini:hover {color:#ffffff;}

a.w:link {color:#ffffff;}
a.w:visited {color:#ffffff;}
a.w:hover {color:#ffff99;}
#map {
    width: 100%;
    height: 100%;
    min-height: 100%;
    background: red;
    display: block;
}
.fill { 
    min-height: 100%;
    height: 100%;
}

.title {
   font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	background:#c0d2bb;
	color:#284527;
	padding:20pt;
	font-size:23pt;
	font-weight:normal;
	margin-bottom:35pt;

}

.titleindex{
	margin-bottom:0pt;
	border-bottom:1px #fff solid;
	background: url('im/nagbgindex.jpg') no-repeat center;
	background-size:cover;
}


header[role="banner"] #logo-main {
  display: block;
  margin: 0px;
  
}
#navbar-primary.navbar-default {
  border: none;
	padding-top:4pt;
	padding-bottom:4pt;
	background:#3a6b0e;
	border-radius: 0px;
}
#navbar-primary.navbar-default .navbar-nav {
float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
  
}
#navbar-primary.navbar-default .navbar-nav > li {
  //display: inline-block;
//float:none;
}


#navbar-primary.navbar-default .navbar-nav > li > a {
  padding-left: 30px;
  padding-right: 30px;
  font-size:20pt;
  font-weight:normal;
  color:#d0f9d3;
}

.navbar .navbar-collapse {
  text-align: center;
}

#navbar-primary.navbar-default .navbar-nav > li > a:hover  {
  color:#ffffff;
}

.navbar-nav {
  .nav-justified;
}


.navbar-default {
  margin: 0px;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #f1ffa2;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ccc;
}


.navbar-default .navbar-toggle {
  border-color: #d0f9d3;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #d0f9d3;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

-->